<div class="header shadow">
    <nav class="navbar navbar-expand-md container ">
        <a class="navbar-brand" href="index.html">
            <img src="assets/app_logo.png" class="header-vedavaapii-logo-login">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault"
            aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav">
                <li style="display: none;" id="browse-nav-item-option" class="nav-item vedavaapi-nav-menu-title">
                    <a href="dashboard/browse-books" class="nav-link">Browse</a>
                </li>

                <li class="nav-item dropdown vedavaapi-nav-menu-title">
                    <a class="nav-link dropdown-toggle" href="https://example.com" id="Apps-dropdown"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Apps</a>
                    <div class="dropdown-menu" aria-labelledby="Apps-dropdown">
                        <a class="dropdown-item" href="application/description?app=ebhashya">E - Bhashya</a>
                        <a class="dropdown-item" href="application/description?app=smaps">Shaastra Maps</a>
                        <!--apps-list></apps-list-->
                    </div>
                </li>

                <li class="nav-item dropdown vedavaapi-nav-menu-title">
                    <a class="nav-link dropdown-toggle" href="https://example.com" id="menu-dropdown"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Browse..</a>
                    <div class="dropdown-menu" aria-labelledby="menu-dropdown">
                        <a class="dropdown-item" href="libraries">Libraries</a>
                        <a class="dropdown-item" href="teams">Teams</a>
                        <a class="dropdown-item" href="objects">Objects</a>
                        <a class="dropdown-item">Recently accessed</a>
                    </div>
                </li>

                <li class="nav-item dropdown vedavaapi-nav-menu-title">
                    <a class="nav-link dropdown-toggle" href="https://example.com" id="dropdown-options"
                        data-toggle="dropdown" aria-haspopup="false" aria-expanded="false"><img
                            src="assets/user-pic.png" class="user-pic-header"></a>
                    <div class="dropdown-menu" aria-labelledby="dropdown-options">
                        <a class="dropdown-item" href="site-url">Site url</a>
                        <a class="dropdown-item" (click)="logoutFromService()">LogOut</a>
                        <div class="dropdown-divider"></div>
                        <dl class="dropdown-item" *ngIf="authorized" class='user-details-block'>
                            <dt>token:</dt>
                            <dd class='user-details-cell'>
                                <pre>{{accessToken}}</pre>
                            </dd>
                            <dt>email:</dt>
                            <dd class='user-details-cell'>
                                <pre>{{user['email']}}</pre>
                            </dd>
                        </dl>
                    </div>
                </li>
            </ul>

        </div>
    </nav>
</div>
